Dropped support for Eclipse older than 2018.12

Since Eclipse Capra is now based on Java 11, support for Eclipse
versions that do not support Java 11 fully is dropped. Therefore,
target platforms for older versions of Eclipse are removed and
the Oomph setup file references JavaSE-11 as the minimum
requirement.

Change-Id: Id025a3c576aa8b9e1064a50ddff41413ccfe342e
diff --git a/releng/org.eclipse.capra.oomph/EclipseCapra.setup b/releng/org.eclipse.capra.oomph/EclipseCapra.setup
index cf633a3..b9fa343 100644
--- a/releng/org.eclipse.capra.oomph/EclipseCapra.setup
+++ b/releng/org.eclipse.capra.oomph/EclipseCapra.setup
@@ -558,22 +558,10 @@
   <setupTask
       xsi:type="setup:VariableTask"
       name="eclipse.target.platform"
-      defaultValue="eclipse-capra-e4.17"
+      defaultValue="eclipse-capra-e4.18"
       storageURI="scope://Workspace"
       label="Target Platform">
     <choice
-        value="eclipse-capra-e4.6"
-        label="Capra for Eclipse Neon - 4.6"/>
-    <choice
-        value="eclipse-capra-e4.7"
-        label="Capra for Eclipse Oxygen - 4.7"/>
-    <choice
-        value="eclipse-capra-e4.8"
-        label="Capra for Eclipse Photon - 4.8"/>
-    <choice
-        value="eclipse-capra-e4.9"
-        label="Capra for Eclipse 2018-09 - 4.9"/>
-    <choice
         value="eclipse-capra-e4.10"
         label="Capra for Eclipse 2018-12 - 4.10"/>
     <choice
@@ -650,9 +638,9 @@
       label="Developer">
     <setupTask
         xsi:type="jdt:JRETask"
-        version="JavaSE-1.8"
-        location="${jre.location-1.8}"
-        name="JRE for JavaSE-1.8 or newer">
+        version="JavaSE-11"
+        location="${jre.location-11}"
+        name="JRE for JavaSE-11 or newer">
       <description>Define the JRE needed to compile and run the Java projects of ${scope.project.label}</description>
     </setupTask>
     <setupTask
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.6.target b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.6.target
deleted file mode 100644
index f5f0007..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.6.target
+++ /dev/null
@@ -1,65 +0,0 @@
-<?xml version="1.0" encoding="UTF-8" standalone="no"?>
-<?pde?>
-<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="eclipse-capra-e4.6" sequenceNumber="1614711642">
-  <locations>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.cdt.sdk.feature.group" version="9.2.1.201703062208"/>
-      <unit id="org.eclipse.cdt.testsrunner.feature.feature.group" version="9.2.1.201703062208"/>
-      <unit id="org.eclipse.emf.compare.ide.ui.feature.group" version="3.2.1.201608311750"/>
-      <unit id="org.eclipse.emf.ecore.xcore.sdk.feature.group" version="1.4.0.v20160526-0606"/>
-      <unit id="org.eclipse.emf.sdk.feature.group" version="2.12.0.v20160526-0356"/>
-      <unit id="org.eclipse.papyrus.sdk.feature.feature.group" version="2.0.3.201703080851"/>
-      <unit id="org.eclipse.php.feature.group" version="4.3.0.201703131616"/>
-      <unit id="org.eclipse.xtext.sdk.feature.group" version="2.10.0.v201605250459"/>
-      <unit id="org.eclipse.mylyn.gerrit.feature.feature.group" version="2.12.0.v20160719-2354"/>
-      <unit id="org.eclipse.mylyn.hudson.feature.group" version="1.13.0.v20160806-1446"/>
-      <unit id="org.eclipse.gef.sdk.feature.group" version="3.11.0.201606061308"/>
-      <unit id="org.eclipse.xtend.sdk.feature.group" version="2.10.0.v201605250459"/>
-      <unit id="org.eclipse.pde.source.feature.group" version="3.12.3.v20170301-0400"/>
-      <repository id="eclipse-neon" location="http://download.eclipse.org/releases/neon/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.apache.poi.ooxml" version="3.9.0.v201405241905"/>
-      <unit id="org.apache.xmlbeans" version="2.3.0.v201605172150"/>
-      <unit id="com.google.guava" version="21.0.0.v20170206-1425"/>
-      <unit id="org.apache.commons.collections" version="3.2.2.v201511171945"/>
-      <unit id="org.apache.poi.ooxml.schemas" version="3.9.0.v201405241750"/>
-      <unit id="org.apache.poi" version="3.9.0.v201405241750"/>
-      <unit id="com.fasterxml.jackson.core.jackson-core" version="2.6.2.v20161117-2150"/>
-      <unit id="org.slf4j.api" version="1.7.10.v20170224-1220"/>
-      <unit id="ch.qos.logback.slf4j" version="1.1.2.v20160301-0943"/>
-      <repository id="eclipse-orbit-neon.3" location="https://download.eclipse.org/tools/orbit/downloads/drops/R20170307180635/repository"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.mortbay.jetty.util" version="6.1.23.v201012071420"/>
-      <unit id="org.mortbay.jetty.server" version="6.1.23.v201012071420"/>
-      <repository id="eclipse-orbit-mars2" location="http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.rmf.reqif10.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <unit id="org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <repository location="http://download.eclipse.org/rmf/updates/releases"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="net.sourceforge.plantuml.feature.feature.group" version="1.1.24"/>
-      <repository id="plantuml" location="http://hallvard.github.io/plantuml/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="de.ovgu.featureide.featuremodeling.feature.group" version="3.7.0.202010141034"/>
-      <repository id="feature-ide" location="http://featureide.cs.ovgu.de/update/v3/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.app4mc.platform.sdk.feature.group" version="0.9.5.201907311248"/>
-      <repository id="APP4MC" location="http://download.eclipse.org/app4mc/updatesites/releases/0.9.5/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="I201709292011.Core" version="1.0.0.07I-cLTz768IE7AY7gAeAOG9"/>
-      <repository id="EASE" location="https://download.eclipse.org/ease/release/0.5.0/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="ode.concept.deis.feature.feature.group" version="1.0.0.202101251505"/>
-      <repository id="ODE" location="https://digital-dependability-identities.github.io/ODE_Editor/"/>
-    </location>
-  </locations>
-</target>
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.6.tpd b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.6.tpd
deleted file mode 100644
index b399ea0..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.6.tpd
+++ /dev/null
@@ -1,59 +0,0 @@
-target "eclipse-capra-e4.6" with source requirements
-
-location "http://download.eclipse.org/releases/neon/" eclipse-neon {
-	org.eclipse.cdt.sdk.feature.group
-	org.eclipse.cdt.testsrunner.feature.feature.group
-	org.eclipse.emf.compare.ide.ui.feature.group
-	org.eclipse.emf.ecore.xcore.sdk.feature.group
-	org.eclipse.emf.sdk.feature.group
-	org.eclipse.papyrus.sdk.feature.feature.group
-	org.eclipse.php.feature.group
-	org.eclipse.xtext.sdk.feature.group
-	org.eclipse.mylyn.gerrit.feature.feature.group
-	org.eclipse.mylyn.hudson.feature.group
-	org.eclipse.gef.sdk.feature.group
-	org.eclipse.xtend.sdk.feature.group
-	org.eclipse.pde.source.feature.group
-}
-
-location "https://download.eclipse.org/tools/orbit/downloads/drops/R20170307180635/repository" eclipse-orbit-neon.3 {
-	org.apache.poi.ooxml
-	org.apache.xmlbeans
-	com.google.guava
-	org.apache.commons.collections
-	org.apache.poi.ooxml.schemas
-	org.apache.poi
-	com.fasterxml.jackson.core.jackson-core
-	org.slf4j.api
-	ch.qos.logback.slf4j
-}
-
-location "http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/" eclipse-orbit-mars2 {
-	org.mortbay.jetty.util
-	org.mortbay.jetty.server
-}
-
-location "http://download.eclipse.org/rmf/updates/releases" {
-	org.eclipse.rmf.reqif10.sdk.feature.feature.group
-	org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group
-}
-
-location "http://hallvard.github.io/plantuml/" plantuml {
-	net.sourceforge.plantuml.feature.feature.group 1.1.24
-}
-
-location "http://featureide.cs.ovgu.de/update/v3/" feature-ide {
-	de.ovgu.featureide.featuremodeling.feature.group
-}
-
-location "http://download.eclipse.org/app4mc/updatesites/releases/0.9.5/" APP4MC {
-	org.eclipse.app4mc.platform.sdk.feature.group
-}
-
-location "https://download.eclipse.org/ease/release/0.5.0/" EASE {
-	I201709292011.Core
-}
-
-location "https://digital-dependability-identities.github.io/ODE_Editor/" ODE {
-	ode.concept.deis.feature.feature.group
-}
\ No newline at end of file
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.7.target b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.7.target
deleted file mode 100644
index 12533b4..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.7.target
+++ /dev/null
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8" standalone="no"?>
-<?pde?>
-<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="eclipse-capra-e4.7" sequenceNumber="1614711620">
-  <locations>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.cdt.sdk.feature.group" version="9.4.3.201802261533"/>
-      <unit id="org.eclipse.cdt.testsrunner.feature.feature.group" version="9.4.3.201802261533"/>
-      <unit id="org.eclipse.emf.compare.ide.ui.feature.group" version="3.3.2.201709090201"/>
-      <unit id="org.eclipse.emf.ecore.xcore.sdk.feature.group" version="1.5.0.v20170613-0242"/>
-      <unit id="org.eclipse.emf.sdk.feature.group" version="2.13.0.v20170609-0928"/>
-      <unit id="org.eclipse.papyrus.sdk.feature.feature.group" version="3.3.0.201803070847"/>
-      <unit id="org.eclipse.php.feature.group" version="5.3.0.201803070838"/>
-      <unit id="org.eclipse.xtext.sdk.feature.group" version="2.12.0.v20170519-1412"/>
-      <unit id="org.eclipse.mylyn.gerrit.feature.feature.group" version="2.14.0.v20170411-2108"/>
-      <unit id="org.eclipse.mylyn.hudson.feature.group" version="1.15.0.v20170411-2141"/>
-      <unit id="org.eclipse.gef.sdk.feature.group" version="3.11.0.201606061308"/>
-      <unit id="org.eclipse.xtend.sdk.feature.group" version="2.12.0.v20170519-1412"/>
-      <unit id="org.eclipse.pde.source.feature.group" version="3.13.4.v20180330-0640"/>
-      <repository id="eclipse-oxygen" location="http://download.eclipse.org/releases/oxygen/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.apache.poi.ooxml" version="3.9.0.v201405241905"/>
-      <unit id="org.apache.xmlbeans" version="2.3.0.v201605172150"/>
-      <unit id="com.google.guava" version="21.0.0.v20170206-1425"/>
-      <unit id="org.apache.commons.collections" version="3.2.2.v201511171945"/>
-      <unit id="org.apache.poi.ooxml.schemas" version="3.9.0.v201405241750"/>
-      <unit id="org.apache.poi" version="3.9.0.v201405241750"/>
-      <unit id="com.fasterxml.jackson.core.jackson-core" version="2.6.2.v20161117-2150"/>
-      <unit id="org.slf4j.api" version="1.7.10.v20170428-1633"/>
-      <unit id="ch.qos.logback.slf4j" version="1.1.2.v20160301-0943"/>
-      <repository id="eclipse-orbit-oxygen3a" location="https://download.eclipse.org/tools/orbit/downloads/drops/R20180330011457/repository"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.mortbay.jetty.util" version="6.1.23.v201012071420"/>
-      <unit id="org.mortbay.jetty.server" version="6.1.23.v201012071420"/>
-      <repository id="eclipse-orbit-mars2" location="http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.sphinx.sdk.feature.group" version="0.8.1.201409171422"/>
-      <repository location="http://download.eclipse.org/sphinx/releases/0.8.x"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.rmf.reqif10.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <unit id="org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <repository location="http://download.eclipse.org/rmf/updates/releases"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="net.sourceforge.plantuml.feature.feature.group" version="1.1.24"/>
-      <repository id="plantuml" location="http://hallvard.github.io/plantuml/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="de.ovgu.featureide.featuremodeling.feature.group" version="3.7.0.202010141034"/>
-      <repository id="feature-ide" location="http://featureide.cs.ovgu.de/update/v3/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.app4mc.platform.sdk.feature.group" version="0.9.5.201907311248"/>
-      <repository id="APP4MC" location="http://download.eclipse.org/app4mc/updatesites/releases/0.9.5/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.ease.feature.feature.group" version="0.6.0.I201802271533"/>
-      <unit id="org.eclipse.ease.ui.feature.feature.group" version="0.6.0.I201804241621"/>
-      <repository id="EASE" location="http://download.eclipse.org/ease/release/0.6.0"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="ode.concept.deis.feature.feature.group" version="1.0.0.202101251505"/>
-      <repository id="ODE" location="https://digital-dependability-identities.github.io/ODE_Editor/"/>
-    </location>
-  </locations>
-</target>
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.7.tpd b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.7.tpd
deleted file mode 100644
index 8728744..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.7.tpd
+++ /dev/null
@@ -1,64 +0,0 @@
-target "eclipse-capra-e4.7" with source requirements
-
-location "http://download.eclipse.org/releases/oxygen/" eclipse-oxygen {
-	org.eclipse.cdt.sdk.feature.group
-	org.eclipse.cdt.testsrunner.feature.feature.group
-	org.eclipse.emf.compare.ide.ui.feature.group
-	org.eclipse.emf.ecore.xcore.sdk.feature.group
-	org.eclipse.emf.sdk.feature.group
-	org.eclipse.papyrus.sdk.feature.feature.group
-	org.eclipse.php.feature.group
-	org.eclipse.xtext.sdk.feature.group
-	org.eclipse.mylyn.gerrit.feature.feature.group
-	org.eclipse.mylyn.hudson.feature.group
-	org.eclipse.gef.sdk.feature.group
-	org.eclipse.xtend.sdk.feature.group
-	org.eclipse.pde.source.feature.group
-}
-
-location "https://download.eclipse.org/tools/orbit/downloads/drops/R20180330011457/repository" eclipse-orbit-oxygen3a {
-	org.apache.poi.ooxml
-	org.apache.xmlbeans
-	com.google.guava
-	org.apache.commons.collections
-	org.apache.poi.ooxml.schemas
-	org.apache.poi
-	com.fasterxml.jackson.core.jackson-core
-	org.slf4j.api
-	ch.qos.logback.slf4j
-}
-
-location "http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/" eclipse-orbit-mars2 {
-	org.mortbay.jetty.util
-	org.mortbay.jetty.server
-}
-
-location "http://download.eclipse.org/sphinx/releases/0.8.x" {
-	org.eclipse.sphinx.sdk.feature.group
-}
-
-location "http://download.eclipse.org/rmf/updates/releases" {
-	org.eclipse.rmf.reqif10.sdk.feature.feature.group
-	org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group
-}
-
-location "http://hallvard.github.io/plantuml/" plantuml {
-	net.sourceforge.plantuml.feature.feature.group 1.1.24
-}
-
-location "http://featureide.cs.ovgu.de/update/v3/" feature-ide {
-	de.ovgu.featureide.featuremodeling.feature.group
-}
-
-location "http://download.eclipse.org/app4mc/updatesites/releases/0.9.5/" APP4MC {
-	org.eclipse.app4mc.platform.sdk.feature.group
-}
-
-location "http://download.eclipse.org/ease/release/0.6.0" EASE {
-	org.eclipse.ease.feature.feature.group
-	org.eclipse.ease.ui.feature.feature.group
-}
-
-location "https://digital-dependability-identities.github.io/ODE_Editor/" ODE {
-	ode.concept.deis.feature.feature.group
-}
\ No newline at end of file
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.8.target b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.8.target
deleted file mode 100644
index 33c8d55..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.8.target
+++ /dev/null
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8" standalone="no"?>
-<?pde?>
-<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="eclipse-capra-e4.8" sequenceNumber="1614711619">
-  <locations>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.cdt.sdk.feature.group" version="9.5.0.201806170908"/>
-      <unit id="org.eclipse.cdt.testsrunner.feature.feature.group" version="9.5.0.201806170908"/>
-      <unit id="org.eclipse.emf.compare.ide.ui.feature.group" version="3.3.3.201805161152"/>
-      <unit id="org.eclipse.emf.ecore.xcore.sdk.feature.group" version="1.6.0.v20180527-1213"/>
-      <unit id="org.eclipse.emf.sdk.feature.group" version="2.14.0.v20180529-1157"/>
-      <unit id="org.eclipse.papyrus.sdk.feature.feature.group" version="4.0.0.201806130934"/>
-      <unit id="org.eclipse.php.feature.group" version="6.0.0.201806122250"/>
-      <unit id="org.eclipse.xtext.sdk.feature.group" version="2.14.0.v20180523-0937"/>
-      <unit id="org.eclipse.mylyn.gerrit.feature.feature.group" version="2.15.0.v20180322-1946"/>
-      <unit id="org.eclipse.mylyn.hudson.feature.group" version="1.16.0.v20180403-2055"/>
-      <unit id="org.eclipse.gef.sdk.feature.group" version="3.11.0.201606061308"/>
-      <unit id="org.eclipse.xtend.sdk.feature.group" version="2.14.0.v20180523-0937"/>
-      <unit id="org.eclipse.pde.source.feature.group" version="3.13.100.v20180611-0826"/>
-      <repository id="eclipse-photon" location="http://download.eclipse.org/releases/photon/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.apache.poi.ooxml" version="3.9.0.v201405241905"/>
-      <unit id="org.apache.xmlbeans" version="2.3.0.v201605172150"/>
-      <unit id="com.google.guava" version="21.0.0.v20170206-1425"/>
-      <unit id="org.apache.commons.collections" version="3.2.2.v201511171945"/>
-      <unit id="org.apache.poi.ooxml.schemas" version="3.9.0.v201405241750"/>
-      <unit id="org.apache.poi" version="3.9.0.v201405241750"/>
-      <unit id="com.fasterxml.jackson.core.jackson-core" version="2.9.2.v20180207-1730"/>
-      <unit id="org.slf4j.api" version="1.7.10.v20170428-1633"/>
-      <unit id="ch.qos.logback.slf4j" version="1.1.2.v20160301-0943"/>
-      <repository id="eclipse-orbit-oxygen3a" location="https://download.eclipse.org/tools/orbit/downloads/drops/R20180606145124/repository"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.mortbay.jetty.util" version="6.1.23.v201012071420"/>
-      <unit id="org.mortbay.jetty.server" version="6.1.23.v201012071420"/>
-      <repository id="eclipse-orbit-mars2" location="http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.sphinx.sdk.feature.group" version="0.9.2.201601200932"/>
-      <repository location="http://download.eclipse.org/sphinx/releases/0.9.x"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.rmf.reqif10.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <unit id="org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <repository location="http://download.eclipse.org/rmf/updates/releases"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="net.sourceforge.plantuml.feature.feature.group" version="1.1.24"/>
-      <repository id="plantuml" location="http://hallvard.github.io/plantuml/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="de.ovgu.featureide.featuremodeling.feature.group" version="3.7.0.202010141034"/>
-      <repository id="feature-ide" location="http://featureide.cs.ovgu.de/update/v3/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.app4mc.platform.sdk.feature.group" version="0.9.7.202001311433"/>
-      <repository id="APP4MC" location="http://download.eclipse.org/app4mc/updatesites/releases/0.9.7/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.ease.feature.feature.group" version="0.7.0.I201907120558"/>
-      <unit id="org.eclipse.ease.ui.feature.feature.group" version="0.7.0.I201907161104"/>
-      <repository id="EASE" location="http://download.eclipse.org/ease/release/0.7.0"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="ode.concept.deis.feature.feature.group" version="1.0.0.202101251505"/>
-      <repository id="ODE" location="https://digital-dependability-identities.github.io/ODE_Editor/"/>
-    </location>
-  </locations>
-</target>
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.8.tpd b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.8.tpd
deleted file mode 100644
index e287d88..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.8.tpd
+++ /dev/null
@@ -1,64 +0,0 @@
-target "eclipse-capra-e4.8" with source requirements
-
-location "http://download.eclipse.org/releases/photon/" eclipse-photon {
-	org.eclipse.cdt.sdk.feature.group
-	org.eclipse.cdt.testsrunner.feature.feature.group
-	org.eclipse.emf.compare.ide.ui.feature.group
-	org.eclipse.emf.ecore.xcore.sdk.feature.group
-	org.eclipse.emf.sdk.feature.group
-	org.eclipse.papyrus.sdk.feature.feature.group
-	org.eclipse.php.feature.group
-	org.eclipse.xtext.sdk.feature.group
-	org.eclipse.mylyn.gerrit.feature.feature.group
-	org.eclipse.mylyn.hudson.feature.group
-	org.eclipse.gef.sdk.feature.group
-	org.eclipse.xtend.sdk.feature.group
-	org.eclipse.pde.source.feature.group
-}
-
-location "https://download.eclipse.org/tools/orbit/downloads/drops/R20180606145124/repository" eclipse-orbit-oxygen3a {
-	org.apache.poi.ooxml
-	org.apache.xmlbeans
-	com.google.guava
-	org.apache.commons.collections
-	org.apache.poi.ooxml.schemas
-	org.apache.poi
-	com.fasterxml.jackson.core.jackson-core
-	org.slf4j.api
-	ch.qos.logback.slf4j
-}
-
-location "http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/" eclipse-orbit-mars2 {
-	org.mortbay.jetty.util
-	org.mortbay.jetty.server
-}
-
-location "http://download.eclipse.org/sphinx/releases/0.9.x" {
-	org.eclipse.sphinx.sdk.feature.group
-}
-
-location "http://download.eclipse.org/rmf/updates/releases" {
-	org.eclipse.rmf.reqif10.sdk.feature.feature.group
-	org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group
-}
-
-location "http://hallvard.github.io/plantuml/" plantuml {
-	net.sourceforge.plantuml.feature.feature.group 1.1.24
-}
-
-location "http://featureide.cs.ovgu.de/update/v3/" feature-ide {
-	de.ovgu.featureide.featuremodeling.feature.group
-}
-
-location "http://download.eclipse.org/app4mc/updatesites/releases/0.9.7/" APP4MC {
-	org.eclipse.app4mc.platform.sdk.feature.group
-}
-
-location "http://download.eclipse.org/ease/release/0.7.0" EASE {
-	org.eclipse.ease.feature.feature.group
-	org.eclipse.ease.ui.feature.feature.group
-}
-
-location "https://digital-dependability-identities.github.io/ODE_Editor/" ODE {
-	ode.concept.deis.feature.feature.group
-}
\ No newline at end of file
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.9.target b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.9.target
deleted file mode 100644
index eebd19d..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.9.target
+++ /dev/null
@@ -1,70 +0,0 @@
-<?xml version="1.0" encoding="UTF-8" standalone="no"?>
-<?pde?>
-<!-- generated with https://github.com/eclipse-cbi/targetplatform-dsl -->
-<target name="eclipse-capra-e4.9" sequenceNumber="1614711626">
-  <locations>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.cdt.sdk.feature.group" version="9.5.3.201809121146"/>
-      <unit id="org.eclipse.cdt.testsrunner.feature.feature.group" version="9.5.3.201809121146"/>
-      <unit id="org.eclipse.emf.compare.ide.ui.feature.group" version="3.3.4.201806221350"/>
-      <unit id="org.eclipse.emf.ecore.xcore.sdk.feature.group" version="1.7.0.v20180711-0440"/>
-      <unit id="org.eclipse.emf.sdk.feature.group" version="2.15.0.v20180905-1732"/>
-      <unit id="org.eclipse.papyrus.sdk.feature.feature.group" version="4.1.0.201809120950"/>
-      <unit id="org.eclipse.php.feature.group" version="6.1.0.201808281524"/>
-      <unit id="org.eclipse.xtext.sdk.feature.group" version="2.15.0.v20180916-1232"/>
-      <unit id="org.eclipse.mylyn.gerrit.feature.feature.group" version="2.15.0.v20180322-1946"/>
-      <unit id="org.eclipse.mylyn.hudson.feature.group" version="1.16.0.v20180403-2055"/>
-      <unit id="org.eclipse.gef.sdk.feature.group" version="3.11.0.201606061308"/>
-      <unit id="org.eclipse.xtend.sdk.feature.group" version="2.15.0.v20180916-1232"/>
-      <unit id="org.eclipse.pde.source.feature.group" version="3.13.200.v20180906-0745"/>
-      <repository id="eclipse-2018-09" location="http://download.eclipse.org/releases/2018-09/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.apache.poi.ooxml" version="3.9.0.v201405241905"/>
-      <unit id="org.apache.xmlbeans" version="2.3.0.v201605172150"/>
-      <unit id="com.google.guava" version="21.0.0.v20170206-1425"/>
-      <unit id="org.apache.commons.collections" version="3.2.2.v201511171945"/>
-      <unit id="org.apache.poi.ooxml.schemas" version="3.9.0.v201405241750"/>
-      <unit id="org.apache.poi" version="3.9.0.v201405241750"/>
-      <unit id="com.fasterxml.jackson.core.jackson-core" version="2.9.2.v20180207-1730"/>
-      <unit id="org.slf4j.api" version="1.7.10.v20170428-1633"/>
-      <unit id="ch.qos.logback.slf4j" version="1.1.2.v20160301-0943"/>
-      <repository id="eclipse-orbit-2018-09" location="https://download.eclipse.org/tools/orbit/downloads/drops/R20180905201904/repository"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.mortbay.jetty.util" version="6.1.23.v201012071420"/>
-      <unit id="org.mortbay.jetty.server" version="6.1.23.v201012071420"/>
-      <repository id="eclipse-orbit-mars2" location="http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.sphinx.sdk.feature.group" version="0.9.2.201601200932"/>
-      <repository location="http://download.eclipse.org/sphinx/releases/0.9.x"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.rmf.reqif10.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <unit id="org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group" version="0.13.0.201509161042"/>
-      <repository location="http://download.eclipse.org/rmf/updates/releases"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="net.sourceforge.plantuml.feature.feature.group" version="1.1.24"/>
-      <repository id="plantuml" location="http://hallvard.github.io/plantuml/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="de.ovgu.featureide.featuremodeling.feature.group" version="3.7.0.202010141034"/>
-      <repository id="feature-ide" location="http://featureide.cs.ovgu.de/update/v3/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.app4mc.platform.sdk.feature.group" version="0.9.7.202001311433"/>
-      <repository id="APP4MC" location="http://download.eclipse.org/app4mc/updatesites/releases/0.9.7/"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="org.eclipse.ease.feature.feature.group" version="0.7.0.I201907120558"/>
-      <unit id="org.eclipse.ease.ui.feature.feature.group" version="0.7.0.I201907161104"/>
-      <repository id="EASE" location="http://download.eclipse.org/ease/release/0.7.0"/>
-    </location>
-    <location includeMode="planner" includeAllPlatforms="false" includeSource="true" includeConfigurePhase="false" type="InstallableUnit">
-      <unit id="ode.concept.deis.feature.feature.group" version="1.0.0.202101251505"/>
-      <repository id="ODE" location="https://digital-dependability-identities.github.io/ODE_Editor/"/>
-    </location>
-  </locations>
-</target>
diff --git a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.9.tpd b/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.9.tpd
deleted file mode 100644
index d78304e..0000000
--- a/releng/org.eclipse.capra.releng.target/eclipse-capra-e4.9.tpd
+++ /dev/null
@@ -1,64 +0,0 @@
-target "eclipse-capra-e4.9" with source requirements
-
-location "http://download.eclipse.org/releases/2018-09/" eclipse-2018-09 {
-	org.eclipse.cdt.sdk.feature.group
-	org.eclipse.cdt.testsrunner.feature.feature.group
-	org.eclipse.emf.compare.ide.ui.feature.group
-	org.eclipse.emf.ecore.xcore.sdk.feature.group
-	org.eclipse.emf.sdk.feature.group
-	org.eclipse.papyrus.sdk.feature.feature.group
-	org.eclipse.php.feature.group
-	org.eclipse.xtext.sdk.feature.group
-	org.eclipse.mylyn.gerrit.feature.feature.group
-	org.eclipse.mylyn.hudson.feature.group
-	org.eclipse.gef.sdk.feature.group
-	org.eclipse.xtend.sdk.feature.group
-	org.eclipse.pde.source.feature.group
-}
-
-location "https://download.eclipse.org/tools/orbit/downloads/drops/R20180905201904/repository" eclipse-orbit-2018-09 {
-	org.apache.poi.ooxml
-	org.apache.xmlbeans
-	com.google.guava
-	org.apache.commons.collections
-	org.apache.poi.ooxml.schemas
-	org.apache.poi
-	com.fasterxml.jackson.core.jackson-core
-	org.slf4j.api
-	ch.qos.logback.slf4j
-}
-
-location "http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/" eclipse-orbit-mars2 {
-	org.mortbay.jetty.util
-	org.mortbay.jetty.server
-}
-
-location "http://download.eclipse.org/sphinx/releases/0.9.x" {
-	org.eclipse.sphinx.sdk.feature.group
-}
-
-location "http://download.eclipse.org/rmf/updates/releases" {
-	org.eclipse.rmf.reqif10.sdk.feature.feature.group
-	org.eclipse.rmf.reqif10.pror.sdk.feature.feature.group
-}
-
-location "http://hallvard.github.io/plantuml/" plantuml {
-	net.sourceforge.plantuml.feature.feature.group 1.1.24
-}
-
-location "http://featureide.cs.ovgu.de/update/v3/" feature-ide {
-	de.ovgu.featureide.featuremodeling.feature.group
-}
-
-location "http://download.eclipse.org/app4mc/updatesites/releases/0.9.7/" APP4MC {
-	org.eclipse.app4mc.platform.sdk.feature.group
-}
-
-location "http://download.eclipse.org/ease/release/0.7.0" EASE {
-	org.eclipse.ease.feature.feature.group
-	org.eclipse.ease.ui.feature.feature.group
-}
-
-location "https://digital-dependability-identities.github.io/ODE_Editor/" ODE {
-	ode.concept.deis.feature.feature.group
-}
\ No newline at end of file